{
  "project_info": {
    "project_number": "214019008700",
    "project_id": "tmtlive-557ac",
    "storage_bucket": "tmtlive-557ac.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:214019008700:android:3bf8cbb4e812fdf9c088b9",
        "android_client_info": {
          "package_name": "net.simplico.tmtlive"
        }
      },
      "oauth_client": [
        {
          "client_id": "214019008700-62hfn39h1k01nmt038v6g126j4bvsf18.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "net.simplico.tmtlive",
            "certificate_hash": "b83cf800b46961f5311d9438872d34ea544dcb53"
          }
        },
        {
          "client_id": "214019008700-96jleh7b9rautj8l9rv3jdcri04e6c75.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "net.simplico.tmtlive",
            "certificate_hash": "be6da5e1f06456f6ab5bf89094568f4b67dc2a8a"
          }
        },
        {
          "client_id": "214019008700-l8i681i0rr5p6burfakaa62ruhh2kp66.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "net.simplico.tmtlive",
            "certificate_hash": "34a1080575bbb1801481f773ce549d7d9538ab53"
          }
        },
        {
          "client_id": "214019008700-7d2rl1u56edjj1s8lk9fvk9934ook9r3.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDjUZhCBH_8PrLs9grBlQmZZTy3b9F3jcs"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "214019008700-7d2rl1u56edjj1s8lk9fvk9934ook9r3.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "214019008700-gp7946dkoaa2icbdghii3lrpp88cb1qf.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "net.simplico.tmtlive"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}